.index-title {
  text-align: center;
}

.index-title .title {
  width: 289px;
  height: 38px;
  margin: 0 auto;
  background: url(../images/title.png) no-repeat center center;
}

.index-title h1 {
  color: #313131;
  font-size: 30px;
  line-height: 1;
  margin-top: 15px;
  font-weight: bold;
}

.index-0 {
  padding: 150px 0;
  background: url(../images/bg.jpg) no-repeat center 48px;
}

.index-0 .cont .about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.index-0 .cont .about .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.index-0 .cont .about .info h2 {
  color: #030303;
  font-size: 26px;
  font-weight: bold;
}

.index-0 .cont .about .info .en {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #030303;
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
}

.index-0 .cont .about .info .en::before {
  content: "";
  width: 9px;
  height: 3px;
  margin-right: 6px;
  background-color: #1b69ef;
}

.index-0 .cont .about .info .desc {
  color: #252525;
  font-size: 16px;
  line-height: 1.5;
  margin-top: 36px;
  margin-bottom: 36px;
  text-align: justify;
  text-indent: 2em;
}

.index-0 .cont .about .info .links {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.index-0 .cont .about .info .links a {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 40px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.index-0 .cont .about .info .links a .iconfont {
  color: #fff;
  font-size: 40px;
}

.index-0 .cont .about .info .links a h4 {
  color: #fff;
  font-size: 16px;
  line-height: 1;
  margin-top: 1em;
}

.index-0 .cont .about .info .links a:nth-child(1) {
  background-color: #01458e;
}

.index-0 .cont .about .info .links a:nth-child(2) {
  background-color: #1564af;
}

.index-0 .cont .about .info .links a:nth-child(3) {
  background-color: #2a7dcb;
}

.index-0 .cont .about img {
  width: 36%;
  height: auto;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin: 0 6.25%;
  -webkit-transition: all 0.33s linear;
  -o-transition: all 0.33s linear;
  transition: all 0.33s linear;
  border-top-right-radius: 52px;
  border-bottom-left-radius: 52px;
}

.index-0 .cont .about img:hover {
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-left-radius: 52px;
  border-bottom-right-radius: 52px;
}

.index-0 .cont .about ul li {
  text-align: center;
  padding: 25px 0;
  border-bottom: 1px solid #d8d8d8;
}

.index-0 .cont .about ul li:last-child {
  border: none;
}

.index-0 .cont .about ul li p {
  color: #313131;
  font-size: 16px;
}

.index-0 .cont .about ul li p span {
  font-size: 40px;
  font-weight: bold;
  color: transparent;
  margin-right: 5px;
  -webkit-background-clip: text;
  background-image: -o-linear-gradient(left, #28345e, #3584ed);
  background-image: linear-gradient(to right, #28345e, #3584ed);
  background-image: -webkit-gradient(linear, left top, right top, from(#28345e), to(#3584ed));
}

.index-0 .cont .pro-slides {
  margin-top: 150px;
}

.index-0 .cont .pro-slides .pro-slide .hd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 52px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.index-0 .cont .pro-slides .pro-slide .hd .title h2 {
  color: #030303;
  font-size: 26px;
  font-weight: bold;
}

.index-0 .cont .pro-slides .pro-slide .hd .title .en {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #030303;
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
}

.index-0 .cont .pro-slides .pro-slide .hd .title .en::before {
  content: "";
  width: 9px;
  height: 3px;
  margin-right: 6px;
  background-color: #1b69ef;
}

.index-0 .cont .pro-slides .pro-slide .hd ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.index-0 .cont .pro-slides .pro-slide .hd ul li {
  color: #212121;
  font-size: 16px;
  padding: 0 6px;
  line-height: 2;
  margin-left: 24px;
  position: relative;
  -webkit-transition: all 0.33s linear;
  -o-transition: all 0.33s linear;
  transition: all 0.33s linear;
}

.index-0 .cont .pro-slides .pro-slide .hd ul li:first-child {
  margin-left: 0;
}

.index-0 .cont .pro-slides .pro-slide .hd ul li::before {
  width: 0;
  right: 0;
  bottom: 0;
  height: 3px;
  content: "";
  display: block;
  position: absolute;
  background-color: #01458e;
  -webkit-transition: all 0.33s linear;
  -o-transition: all 0.33s linear;
  transition: all 0.33s linear;
}

.index-0 .cont .pro-slides .pro-slide .hd ul li.on {
  color: #01458e;
  font-weight: bold;
}

.index-0 .cont .pro-slides .pro-slide .hd ul li.on::before {
  width: 100%;
  left: 0;
}

.index-0 .cont .pro-slides .pro-slide .hd .more {
  color: #fff;
  line-height: 1;
  font-size: 14px;
  padding: 1em 2em;
  margin-left: 50px;
  text-transform: uppercase;
  background-color: #01458e;
}

.index-0 .cont .pro-slides .pro-slide .bd ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 24px 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.index-0 .cont .pro-slides .pro-slide .bd ul li {
  width: 23%;
  padding: 14px;
  margin-right: 1%;
  position: relative;
  background-color: #fff;
  -webkit-box-shadow: 0 1px 2px -2px rgba(0, 0, 0, 0.16), 0px 3px 6px 0px rgba(0, 0, 0, 0.12), 0px 5px 12px 4px rgba(0, 0, 0, 0.09);
  box-shadow: 0 1px 2px -2px rgba(0, 0, 0, 0.16), 0px 3px 6px 0px rgba(0, 0, 0, 0.12), 0px 5px 12px 4px rgba(0, 0, 0, 0.09);
}

.index-0 .cont .pro-slides .pro-slide .bd ul li .pic {
  display: block;
  width: 100%;
  height: 13.75vw;
  max-height: 260px;
  min-height: 180px;
}

.index-0 .cont .pro-slides .pro-slide .bd ul li .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.index-0 .cont .pro-slides .pro-slide .bd ul li .info {
  padding: 36px 0;
}

.index-0 .cont .pro-slides .pro-slide .bd ul li .info .tit {
  color: #030303;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
}

.index-0 .cont .pro-slides .pro-slide .bd ul li .info .desc {
  color: #030303;
  font-size: 14px;
  line-height: 1.5;
  height: 42px;
  margin-top: 7px;
}

.index-0 .cont .pro-slides .pro-slide .bd ul li .more {
  position: absolute;
  display: block;
  bottom: -24px;
  right: 16px;
  -webkit-transition: all 0.33s linear;
  -o-transition: all 0.33s linear;
  transition: all 0.33s linear;
}

.index-0 .cont .pro-slides .pro-slide .bd ul li .more .bg {
  width: 52px;
  height: 52px;
  font-size: 0;
  line-height: 40px;
  border-radius: 26px;
  border: 6px solid #03468d;
  -webkit-transition: all 0.33s linear;
  -o-transition: all 0.33s linear;
  transition: all 0.33s linear;
  background-color: #03468d;
}

.index-0 .cont .pro-slides .pro-slide .bd ul li .more .icon {
  top: 6px;
  right: 6px;
  width: 40px;
  height: 40px;
  font-size: 24px;
  color: #03468d;
  position: absolute;
  border-radius: 50%;
  text-align: center;
  line-height: 38px;
  font-weight: bold;
  background-color: #fff;
  -webkit-transition: all 0.33s linear;
  -o-transition: all 0.33s linear;
  transition: all 0.33s linear;
}

.index-0 .cont .pro-slides .pro-slide .bd ul li:last-child {
  margin-right: 0;
}

.index-0 .cont .pro-slides .pro-slide .bd ul li:hover .bg {
  width: 180px;
  color: #fff;
  font-size: 16px;
  padding-left: 44px;
}

.index-1 {
  height: 973px;
  padding: 60px 0;
  background-color: #e3ecf5;
}

.index-1 .cont {
  margin-top: 50px;
  position: relative;
}

.index-1 .cont ul {
  position: relative;
}

.index-1 .cont ul li {
  width: 25%;
  position: absolute;
}

.index-1 .cont ul li .tit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: end;
  padding-bottom: 12px;
  border-bottom: 2px solid #d0d7df;
}

.index-1 .cont ul li .tit .iconfont {
  font-size: 62px;
  margin-right: 18px;
}

.index-1 .cont ul li .tit h3 {
  color: #262626;
  font-size: 20px;
}

.index-1 .cont ul li .desc {
  margin-top: 10px;
  color: #262626;
  font-size: 14px;
  line-height: 1.5;
  text-align: justify;
}

.index-1 .cont ul li:nth-child(1) {
  top: 0;
  left: 6%;
}

.index-1 .cont ul li:nth-child(2) {
  top: 0;
  right: 6%;
}

.index-1 .cont ul li:nth-child(3) {
  left: 0;
  top: 184px;
}

.index-1 .cont ul li:nth-child(4) {
  right: 0;
  top: 184px;
}

.index-1 .cont ul li:nth-child(5) {
  left: 4%;
  top: 360px;
}

.index-1 .cont ul li:nth-child(6) {
  right: 3.5%;
  top: 320px;
}

.index-1 .cont ul li:nth-child(7) {
  left: 8%;
  top: 560px;
}

.index-1 .cont ul li:nth-child(8) {
  right: 6%;
  top: 560px;
}

.index-1 .cont .bg {
  top: 0;
  left: 0;
  right: 0;
  width: 38%;
  margin: 0 auto;
  position: absolute;
}

.index-1 .cont .bg img {
  width: 100%;
}

.index-2 {
  height: 872px;
  padding: 80px 0;
  background: url(../images/bg1.jpg) no-repeat center center;
}

.index-2 .case-swiper {
  margin-top: 60px;
}

.index-2 .case-swiper .swiper-wrapper .swiper-slide {
  border-radius: 12px;
}

.index-2 .case-swiper .swiper-wrapper .swiper-slide .pic {
  display: block;
  height: 280px;
  width: 100%;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

.index-2 .case-swiper .swiper-wrapper .swiper-slide .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

.index-2 .case-swiper .swiper-wrapper .swiper-slide .info {
  padding: 8%;
  text-align: center;
  background-color: #fff;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}

.index-2 .case-swiper .swiper-wrapper .swiper-slide .info .tit {
  color: #1e1e1e;
  font-size: 22px;
  font-weight: bold;
}

.index-2 .case-swiper .swiper-wrapper .swiper-slide .info .desc {
  color: #1e1e1e;
  font-size: 14px;
  line-height: 1.5;
  margin-top: 14px;
  height: 42px;
}

.index-3 {
  padding: 80px 0;
  position: relative;
}

.index-3 .cont {
  position: relative;
}

.index-3 .cont .factory-swiper {
  margin-top: 60px;
  height: 280px;
}

.index-3 .cont .factory-swiper .swiper-wrapper .swiper-slide {
  height: 280px;
}

.index-3 .cont .factory-swiper .swiper-wrapper .swiper-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.index-3 .cont .swiper-button-prev {
  left: -60px;
}

.index-3 .cont .swiper-button-next {
  right: -60px;
}

.index-4 {
  padding: 80px 0;
}

.index-4 .cont {
  margin-top: 60px;
}

.index-4 .cont .news-swiper {
  height: 375px;
}

.index-4 .cont .news-swiper .swiper-wrapper .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.index-4 .cont .news-swiper .swiper-wrapper .swiper-slide .pic {
  display: block;
  width: 100%;
  height: 194px;
}

.index-4 .cont .news-swiper .swiper-wrapper .swiper-slide .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.index-4 .cont .news-swiper .swiper-wrapper .swiper-slide .info {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 0;
  padding: 36px 14px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  border: 1px solid #bcbcbc;
}

.index-4 .cont .news-swiper .swiper-wrapper .swiper-slide .info .tit {
  color: #030303;
  font-size: 18px;
  line-height: 30px;
}

.index-4 .cont .news-swiper .swiper-wrapper .swiper-slide .info .date {
  color: #949494;
  font-size: 16px;
  margin-top: auto;
}

.index-4 .cont .news-swiper .swiper-wrapper .swiper-slide:hover .info {
  border: 1px solid #03478e;
}

.index-4 .cont .news-swiper .swiper-wrapper .swiper-slide:hover .info .tit {
  color: #03478e;
}